Subject: Re: STATUS- Re: 2/8/01 Errors
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 05:10:00 -0800 (PST)

deal 517877 is a SELL for Q2 at COB AT $313............THIS DEAL HAS BEEN 
CLEARED.
deal 517876 is a BUY for Q2 at MID-C AT 300.

Here is the amerex checkout for Mike Swerzbin with the deals he traded on 
2/8/01.

   Kate Symes @ ECT                02/12/2001 12:43 PM

To: Evelyn Metoyer/Corp/Enron@ENRON
cc:  

Subject: Re: STATUS- Re: 2/8/01 Errors  

Mike still has not returned my calls, and is not at work today. I checked 
with Mike Driscoll, Swerzbin's assistant, and he confirmed that 517876 should 
be $300. It's an EES spread, and the other side (deal #517877)  is $313 - is 
that what Amerex is looking for? He also checked into 517891 and found that 
the delivery point should be SP-15. It's been changed.

Let me know if there are further questions.

Thanks,
Kate

Evelyn Metoyer@ENRON
02/12/2001 06:55 AM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: STATUS- Re: 2/8/01 Errors

What's the status of these two deals?

---------------------- Forwarded by Evelyn Metoyer/Corp/Enron on 02/12/2001 
08:56 AM ---------------------------

Evelyn Metoyer
02/09/2001 02:05 PM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Re: 2/8/01 Errors  

Hi Kate,

for ref 517891 the delivery point still shows as PV.........it should be SP-15
for ref 517876 the price stll shows $300....it should be $313

   Kate Symes @ ECT                02/08/2001 05:29 PM

To: Evelyn Metoyer/Corp/Enron@ENRON
cc:  

Subject: Re: 2/8/01 Errors  

517384 - price has been changed to $260
517891 - mike's book shows Palo delivery - desk was wrong - has been changed 
to LTNW
517884 - price has been changed to $300
517876/877 - missing Amerex deals were under wrong desk (STCA) - have been 
changed to LTNW

Also, I entered many of Mike's deals today, but in my rush forgot to re-set 
my Deal Blotter defaults - so the deals went in under Short Term California 
instead of Long Term Northwest. I've changed them all to the correct desk, 
which should clear up the missing deals, and hopefully will make more sense 
for your checkouts. Sorry about the confusion - entering deals for three 
different desks at once gets a little hectic!

Let me know if you have questions.

Kate

Evelyn Metoyer@ENRON
02/08/2001 03:11 PM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: 2/8/01 Errors

Mike Swerzbin
deal 517384
Prebon shows price as $260.......Enpower has $250

Mike Swerzbin
deal 517891
Amerex shows delivery as SP-15...Enpower has PV

Mike Swerzbin
deal 517884
Amerex shows price as $300...Enpower has $200

 Mike Swerzbin
I am missing the following deal per Amerex:
Buys from EES Q2'01 Mid-C 25 mw at $313 peak hrs.